
Redmine - Patch #3654

After moving an issue, redirect to where you came from

2009-07-22 17:28 - Wolfgang Schnerring

Status: Closed Start date: 2009-07-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

When viewing a single issue and selecting "move", it is quite startling to be redirected to the issue listing afterwards, instead of back

to the issue one just viewed.

The attached patch differentiates where you came from to do the move, and redirects you back either to the issue itself or the issue

list.

History

#1 - 2014-11-02 07:36 - Go MAEDA

"Move" menu have been droped years ago. Now we can move issue from the update form.

This issue can be closed.

#2 - 2014-11-02 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

Files

issue_move_redirect.diff 1.61 KB 2009-07-22 Wolfgang Schnerring
